<!DOCTYPE html>
<html lang="en">
<head>
	<title>FRONT TEST</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">	
	<link href="fonts/fonts.css" rel="stylesheet">
	<link href="css/site.css" rel="stylesheet">



</head>
	<body>
	 	<div class="carousel">			
			<div class="carousel-inner with-img" role="listbox">
				<div class="item active">
					<img class="video-img" src="all4-explained.png"/>
					<div class="carousel-caption">
						<h5>watch and learn.</h5>
						<h1>all4 explained.</h1>
						<br>
						<!--todo: implement a HOVER action -->
						<img class="play-btn" src="largeplay-negative.png"/>
					</div>
				</div>
			</div>
		</div>
		<div class="carousel">
			<div class="carousel-inner with-video" role="listbox">
				<div class="item active">
					<iframe class="youtube-embed" src="https://www.youtube.com/embed/Ldjmb15Jsx0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
				</div>
			</div>
		</div>
		<container class="text-center main-header">
			<h4>take your pick.</h4>
			<h1>the mini all4 lineup.</h1>
		</container>
		<container>
			<div class="row">
				<div class="col-sm-6 col-sm-push-6">
					<img src="countryman.png"/>
				</div>
				<div class="col-sm-6 img-txt-left col-sm-pull-6">
					<h3>the mini countryman all4</h3>
					<p>The rugged adventurer for living life to the fullest. Equipped with ample interior space and an array of practical features, it's designed to both inspire and accomodate your next great story.</p>
					<button type="button" class="btn-custom">learn more</button>
					<button type="button" class="btn-custom">build & price</button>
				</div>
			</div>
		</container>
		<container>
			<div class="row">
				<div class="col-sm-6">
					<img src="clubman.png"/>
				</div>
				<div class="col-sm-6 img-txt-right">
					<h3>the mini clubman all4</h3>
					<p>The most refined MINI ever made, featuring an exquisitely-crafted cabin outfitted with top-shelf finishes and cutting-edge technology. Spacious and sophisticated; premium yet practical; it's the MINI for every occasion.</p>
					<button type="button" class="btn-custom">learn more</button>
					<button type="button" class="btn-custom">build & price</button>
				</div>

			</div>
		</container>
		<!-- scripts -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

		<script src="js/script.js"></script>
		<!-- end scripts -->
	</body>
</html>